/** 
 * Main screen stylesheet (frontend).
 *
 * @author Ing. Ondrej Hanak
 * @link   http://ondrejhanak.cz
 */

/* common markup */
body {margin: 0; padding: 0; color: #000; background: #f0f0f0 url('../../images/front/bgbody.jpg') 0 0 repeat-x; 
	font-family: verdana, sans-serif; font-size: 14px;}
a, a img {border: none; outline: none; color: #244c92;}
ol, ul {list-style: none; padding: 0; margin: 0;}
ul {margin: 0 0 0 18px;}
li {list-style-image: url('../../images/front/footli.png'); margin: 0 0 3px 0;}

table {border-collapse: collapse; border-spacing: 0;}
td {vertical-align: top;}
abbr[title], acronym[title] {cursor: help; border-bottom: 1px dotted #000;}
form {margin: 0; padding: 0;}
.hidden {position: absolute; top: 0; left: -1000px; overflow: hidden;}
.cleaner {clear: both; visibility: hidden; margin: 0; padding: 0; border: 0;}


/* message boxes */
ul.error, .flashmsg, .msg {position: relative; padding: 5px 5px 5px 28px !important; margin: 0 0 10px 0 !important;}
ul.error li {padding: 0; margin: 0; list-style: none;}
.info {background: #c4dde3 url('../../images/msg/info.png') 5px 50% no-repeat; border: 1px solid #9cc6d0; color: #0f4b74;}
.comment {background: #fefefe url('../../images/msg/comment.png') 5px 50% no-repeat; border: 1px solid #dbdbdb; color: #4f4f4f;}
.ok {background: #c7e5c2 url('../../images/msg/ok.png') 5px 50% no-repeat; border: 1px solid #a2d399; color: #386d19;}
.error {background: #e2c5c5 url('../../images/msg/error.png') 5px 50% no-repeat; border: 1px solid #cf9e9e; color: #ae2727;}
.warning {background: #eae1b1 url('../../images/msg/warning.png') 5px 50% no-repeat; border: 1px solid #e0d182; color: #675918;}

/* external links */
/* a[href^='http:'] {padding-right: 0px; background: url('../../images/links/http.png') right top no-repeat;}
a[href^='mailto:'] {padding-right: 10px; background: url('../../images/links/mailto.png') right top no-repeat;} */

/* page begin links */
p.pagelink {text-align: right; margin: -0.5em 0 0 0;}
p.pagelink a {padding: 0 9px 0 0; background: url('../../images/links/top.png') right 4px no-repeat;}



/* main page container */
#page {width: 980px; margin: 0 auto; position: relative; padding-top: 130px;}


/* prima logo image */
#logo {margin: 0; position: absolute; top: 30px; left: 0;}


/* top nenu */
#topmenu {position: absolute; right: 0; top: 45px; z-index: 100;}
#topmenu ul {margin: 0; padding-top: 0;}
#topmenu li {list-style: none;}
#topmenu ul.one {padding: 14px 0 0 2px; font-size: 11px; overflow: hidden;
	height: 78px; background: url('../../images/front/bgtopmenu.png') 0 0 repeat-x;}
#topmenu li.one {float: left;  font-weight: bold; text-transform: uppercase;}
#topmenu li a.one {display: block; text-decoration: none; color: #666; padding: 0 18px; height: 78px;
	line-height: 45px; margin: 0 2px 0 0; background: url('../../images/front/bgtopli.png') 0 0 repeat-x;}
#topmenu ul li:hover a.one, #topmenu ul li.active a.one {background-image: url('../../images/front/bgtoplih.png');}
#topmenu ul li.active a.one {color: #b61a1d;}
#topmenu ul li.active a.sub, #topmenu ul li:hover a.sub, #topmenu ul li.hover a.sub {background-image: url('../../images/front/bgtoplia.png');}
#topmenu li:hover .submenu, #topmenu li.hover .submenu  {display: block;}

/* main submenu container */
#topmenu .submenu {background: #fff url('../../images/front/bgsubmenu.png') 0 0 repeat-x; border: 1px solid #bababa;
	top: 63px; position: absolute; display: none; border-top: none; border-left: none; color: #4d4d4d; font-size: 11px;
	z-index: 10; text-transform: none; font-weight: normal;}
#topmenu .submenu .col {float: left; padding: 3px 20px 3px 19px; min-height: 80px;
	background: url('../../images/front/bgsubdiv.png') 100% 10px no-repeat;}
#topmenu .submenu .img {background-image: none; padding-right: 3px;}
#topmenu .submenu .img img {display: block;}
#topmenu .submenu .col ul {margin: 18px 0 0 18px;}
#topmenu .submenu .col li {list-style-image: url('../../images/front/footli.png'); margin: 0 0 8px 0;}
#topmenu .submenu .col li a {color: #4d4d4d; background: none;}
#topmenu .submenu .col li a:hover {color: #666;}
/*
#sub1 {right: 155px;}*/
#sub2 {right: 100px;}
#sub4 {right: 0;}
#sub5 {right: 0; min-width: 120px;}
#sub6 {right: 0;}


/* content part with white border */
#main {border: 9px solid #fff; background: #fff; margin-bottom: 20px;}


/* header with the photo */
#header {height: 535px; background: url('../../images/front/bgheader.jpg') 0 0 no-repeat; margin-bottom: -187px;}


/* title on red background */
#title {width: 523px; height: 165px; position: relative; left: -33px; top: 34px; text-transform: uppercase; color: #fff; 
	font-weight: bold; font-size: 48px; 
	padding: 16px 0 0 40px; margin: 0; line-height: 1.27; z-index: 5;}

.title-cs {background: url('../../images/front/bgtitle.png') 0 0 no-repeat;}
.title-xx {background: url('../../images/front/bgtitlexx.png') 0 0 no-repeat;}

.leftcol {float: left;}
.rightcol {float: right;}

/* side column */
#sidecol {width: 290px; margin-bottom: 20px;}

/* overlapping part - slogan and flag */
#sidecol .overlap {height: 196px; margin: 0 0 0 21px;}
#sidecol .overlap h2 {margin: 0 0 37px 0; color: #fff; font-size: 16px; font-weight: bold; width: 243px; line-height: 1.3;
text-shadow: 0 2px 0 #000;}
#sidecol .overlap img {display: block;}
#sidecol .item {margin-bottom: 9px;}
#sidecol .item img {display: block;}

/* newsletter form */
#sidecol .news {background: #2f2f2f url('../../images/front/bgnewsform.png') 0 0 repeat-x; padding: 12px 12px 13px 20px;
	color: #fff; font-size: 12px; border: 1px solid #a6a6a6; border-top: 0; border-left: 0;}
#sidecol .news h3 {font-size: 13px; font-weight: bold; }
#sidecol .news th {width: 100px; text-align: left; font-size: 11px;}
#sidecol .news input[type=text] {border: 1px solid #d3d5d6; margin-bottom: 2px; font-size: 12px; width: 155px; padding: 2px;}
#sidecol .news input[type=submit] {border: 1px solid #9ca0a1; cursor: pointer; width: 100%;
	background: #9ca0a1 url('../../images/front/bgnewsbtn.png') 0 0 repeat-x;}


/* similar products list */
#sidecol .similar {font-size: 12px; background: url('../../images/front/bgsimilar.png') 0 0 repeat-y; position: relative;
	border-bottom: 1px solid #bcbcbc; padding: 10px 0 22px 22px; margin: 0 0 33px 0;}
#sidecol .similar .backbtn {color: #fff; text-decoration: none; width: 179px; line-height: 26px; text-align: center;
	background: url('../../images/front/btnback.png') 0 0 no-repeat; display: block; font-size: 12px; border: 1px solid #bbb;}
#sidecol .similar h4 {color: #333; margin: 10px 0;}
#sidecol .similar h3 {color: #fff; background: url('../../images/front/bgsimh3.jpg') 0 0 no-repeat; margin: 0;
	width: 239px; height: 39px; font-size: 14px; padding: 23px 0 0 13px; position: relative; left: -35px;}
#sidecol .similar ul {margin: 0 0 12px 24px;}
#sidecol .similar li {list-style-image: url('../../images/front/simli.png'); margin: 0 0 4px 0;}
#sidecol .similar .proditem {margin: 20px 0 0 0; width: 240px; height: 231px; padding: 0 20px 0 0;}
#sidecol .similar .image {text-align: right;}



/* product filter form */
.filter {border-right: 1px solid #bababa; margin-bottom: 10px; overflow: hidden;}
.filter h2 {background: #3c3c3c; color: #fff; font-size: 13px; padding: 10px 20px; border-bottom: 3px solid #2e2e2e; margin-top: 0; text-transform: uppercase;}
.filter h3 {color: #3c3c3c; font-size: 12px; margin: 0;}
.filter input[type=submit] {border: 1px solid #a3a3a3; border-right: 0; width: 100%; background: #355690; color: #fff;
	padding: 3px 0; cursor: pointer;}
.filter input[type=text] {width: 70px;}
.filter .panel {padding: 8px 20px; font-size: 13px;}
.filter li {line-height: 150%;}
.filter table {margin: 5px 0 0 10px;}
.filter th {padding-right: 10px;}
.filter .odd {background: #f5f5f5;}
.filter td {cursor: pointer; text-decoration: underline; color: #005ca0;}
.filter #prcslider {margin: 15px 0;}
.filter #prcslider .ui-slider-range {background: #4567a2;}
.filter #prcslider .ui-state-focus, .filter #prcslider .ui-state-hover {border: 1px solid #4567a2; background: #e0ebff;}

/* main column - homepage */
#homecol {width: 672px; margin-bottom: 20px;}
#homecol .content {background: #fff;}


/* home news */
.homeitem {margin: 0 14px 0 27px; border-bottom: 1px solid #e6e6e6; background: url('../../images/front/footdiv.png') 183px 50% no-repeat;
padding: 25px 0 0 211px; position: relative; min-height: 160px; font-size: 13px; color: #808080;}
.homeitem .img {position: absolute; top: 40px; left: 0; width: 160px; height: 130px;}
.homeitem .img img{display: block;}
.homeitem h3 {font-size: 14px; margin: 0 0 10px 0;}
.homeitem .more {color: #4d4d4d; float: right; font-size: 11px; padding-left: 14px; margin-top: 5px;
	background: url('../../images/front/bgmore.png') 0 50% no-repeat;}
.homeitem a {color: #b61a1d;}
.homeitem p {margin: 0 0 7px 0;}


/* home huge menu */
#bigmenu ul {overflow: hidden; text-align: center; text-transform: uppercase; margin: 0;}
#bigmenu li {font-size: 15px; float: left; margin: 0 0 0 0px; font-weight: normal; list-style: none;}
#bigmenu span {font-size: 18px; display: block; font-weight: bold; margin-top: 3px;}
#bigmenu em {font-size: 18px; font-weight: bold; font-style: normal; display: block; margin-top: 3px;} 
#bigmenu li a {color: #fff; text-decoration: none; display: block; height: 76px; width: 141px;
padding-top: 30px; text-shadow: 0 2px 0 #000; padding-left: 7px; padding-right: 7px;
background: url('../../images/front/bgbigmenu.png') 0 0 no-repeat;}
#bigmenu li a:hover {color: #ddd;}
#bigmenu .one {margin-left: 0; width: 181px; font-weight: normal;}
#bigmenu .one span {font-weight: bold; display: block;}
#bigmenu .one em {font-weight: bold; font-style: normal; margin-top: 3px; display: block;}
#bigmenu .one a {background-position: -299px 0; width: 151px; padding-top: 30px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}

/*
#bigmenu ul {overflow: hidden; text-align: center; text-transform: uppercase; margin: 0;}
#bigmenu li {font-size: 26px; float: left; margin: 0 0 0 4px; font-weight: bold; list-style: none;}
#bigmenu span {font-size: 17px; display: block; font-weight: normal;}
#bigmenu li a {color: #fff; text-decoration: none; display: block; height: 76px; width: 221px;
padding-top: 30px; text-shadow: 0 2px 0 #000;
background: url('../../images/front/bgbigmenu.png') 0 0 no-repeat;}
#bigmenu li a:hover {color: #ddd;}
#bigmenu .one {margin-left: 0; width: 222px; }
#bigmenu .one a {background-position: -299px 0;}*/

/* side huge menu */
#bigsidemenu ul {overflow: hidden; text-align: center; text-transform: uppercase; margin: 0;}
#bigsidemenu li {font-size: 15px; float: left; margin: 0 0 4px 0px; font-weight: bold; list-style: none;}
#bigsidemenu span {font-size: 19px; display: block; font-weight: bold; margin-top: 3px;}
#bigsidemenu em {font-size: 19px; font-weight: bold; font-style: normal; display: block; margin-top: 3px;} 
#bigsidemenu p {font-size: 17px; display: block; font-weight: normal; margin: 5px 40px 0 40px;}
#bigsidemenu li a {color: #fff; text-decoration: none; display: block; height: 60px; width: 290px;
padding-top: 15px; text-shadow: 0 2px 0 #000;
background: url('../../images/front/bgbigmenu.png') 0 0 no-repeat;}
#bigsidemenu li a:hover {color: #ddd;}
#bigsidemenu .one {margin-left: 0; width: 290px; font-size: 15px;} 
#bigsidemenu .one span {font-size: 19px; font-weight: bold; display: block;}
#bigsidemenu .one em {font-size: 19px; font-weight: bold; font-style: normal; margin-top: 3px; display: block;}
#bigsidemenu .one a {background-position: -299px 0; padding-top: 15px;} 


/* main column - category */
#catcol {width: 645px;}
#catcol .intro {margin-bottom: 24px; background: url('../../images/front/bgcatin.png') 0 0 repeat-y; font-size: 12px;
	padding: 10px 22px 18px 22px;}
#catcol .intro h2 {color: #fff; font-size: 19px; height: 45px; position: relative; margin: 0; padding: 19px 0 0 15px;
  background: url('../../images/front/bgcatinh2.jpg') 0 0 no-repeat; left: -36px;}
#catcol .intro h2 span {font-weight: normal;}
#catcol .intro h3 {font-size: 16px;}
#catcol .desc {margin-bottom: 24px; background: #f2f2f2; padding: 10px 22px; font-size: 12px;}
#catcol .desc h3 {font-size: 16px; margin: 0 0 5px 0; font-size: 13px; clear: both;}
#catcol .descz p {margin: 0 0 5px 0;}
#catcol .image {float: right;}
#catcol .image img {margin: 10px 0px 10px 30px; border: 1px solid #ddd;}

#catcol p {line-height: 160%; text-align: justify;}
#catcol ul {margin-top: 15px; margin-bottom: 20px; margin-left: 30px;}
#catcol ul ul {margin-top: 5px; margin-bottom: 5px;}
#catcol ul ul ul {margin-top: 5px; margin-bottom: 5px;}
#catcol li {line-height: 150%;}
#catcol hr {color: #aaa; border: none; background-color: #ddd; height: 1px;}

#catcol table {border: 2px solid #aaa; margin: 10px 0 10px 0;}
#catcol table th {border: 1px solid #aaa; border-bottom-width: 2px; padding: 5px; background-color: #eee;}
#catcol table td {border: 1px solid #aaa; padding: 5px;}
#catcol .bez-ramecku, #catcol .bez-ramecku td {border: 0; padding-top: 2px; padding-bottom: 2px; padding-left: 0;}
                     

/* products - items box */
.proditems {overflow: hidden;}


/* products - items, 3 in row */
.proditem {width: 195px; height: 206px; background: url('../../images/front/bgcatitem1.png') 0 0 no-repeat;
float: left; font-size: 12px; position: relative; padding: 0 20px 25px 0;}
.proditem span {color: #888; position: absolute; left: 29px; z-index: 100; background-color: #fff; padding-right: 3px;}
.proditem .flag {background-color: #d41316; color: white; font-size: 11px; padding: 2px; text-transform: uppercase; font-weight: bold; left: 110px; top: 12px; position: absolute;}
.proditem .sale {background-color: #ff9900;}
.proditem .price {color: #d51317; top: 68px; font-weight: bold;}
.proditem .t1 {top: 89px;}
.proditem .t2 {top: 108px;}
.proditem .t3 {top: 128px;}
.proditem .t4 {top: 148px;}
.proditem .season {top: 168px;}
.proditem .link {top: 188px;}
.proditem .link a {top: 188px; color: #d51317; text-decoration: none;}
.proditem .link a:hover {color: #d51317; text-decoration: underline;}
.proditem img {display: block; position: absolute; right: 20px; bottom: 30px; z-index: 10;}
.proditem h2 {background: url('../../images/front/bgcatitem1h2.png') 100% 0 no-repeat; position: absolute; top: 5px;
	left: 1px; min-width: 80px; margin: 0; color: #333; font-size: 12px; padding: 9px 7px 0 7px; height: 23px;}
.proditem h2 a {color: #333; text-decoration: none; display: block;}
.proditem h2.em {background-position: 100% -32px; color: #fff;}
.proditem h2.em a {color: #fff;}

.proditem2 {width: 297px; height: 206px; background-image: url('../../images/front/bgcatitem2.png');}
.proditem3 {background-image: url('../../images/front/bgcatitem3.png');}
.proditem4 {background-image: url('../../images/front/bgcatitem4.png');}


/* main column - product detail */
#prodcol {width: 645px; font-size: 12px;}
#prodcol h3 {color: #333; margin: 25px 0 7px 0;}
#prodcol h2 {background: url('../../images/front/bgprodh2.jpg') 0 0 no-repeat; color: #fff; margin: 0 0 15px 0;
	position: relative; height: 43px; font-size: 19px; padding: 19px 13px 0 13px; left: -33px; width: 100%;}
#prodcol h2 span {font-weight: normal; font-size: 12px;}
#prodcol th {text-align: left; font-weight: normal;}
#prodcol td {text-align: right;}
#prodcol td, #prodcol th {border-bottom: 1px solid #e0e0e0; padding: 2px;}
#prodcol .buyonline {display: block; width: 247px; line-height: 40px; padding: 0 0 0 40px; color: #fff; margin: 20px 0 2px 0;
	text-decoration: none; background: url('../../images/front/buyonline.jpg') 0 0 no-repeat; font-weight: bold; float: left;}
#prodcol .partners {margin: 0px 0 2px 0;}
#prodcol #price {line-height: 32px; background: url('../../images/front/bgprice.png') 0 100% repeat-x; font-weight: bold;
	margin: 20px 0 10px 0;}
#prodcol #price span {font-weight: normal;}
#prodcol #price strong {color: #b61a1d;}
#prodcol .desc {background: #f2f2f2; width: 286px; padding: 10px 20px 16px 20px; float: right; line-height: 1.3;}
#prodcol .desc table {width: 100%;}
#prodcol .desc td, #prodcol .desc th {border: 0; background: url('../../images/front/bgspectab.png') 0 100% repeat-x; padding-bottom: 4px;}

#prodcol .params {overflow: hidden; clear: both; width: 100%; /*background: url('../../images/front/bgspectabsep.png') 39% 0px repeat-y; */ margin-bottom: 20px;}
#prodcol .params table {width: 100%; margin-bottom: 15px;}
#prodcol .params th {width: 40%; padding: 3px 3px 3px 5px; height: 25px; vertical-align: middle;}
#prodcol .params td {padding: 3px 5px 3px 3px; height: 25px; vertical-align: middle; text-align: left;}
#prodcol .params .red {width: 30px; display: block; float: left; text-align: center; background-color: #ff0000; color: #fff; font-weight: bold; padding: 1px;}
#prodcol .params .yellow {width: 30px; display: block; float: left; text-align: center; background-color: #ffff00; color: #000; font-weight: bold; padding: 1px;}
#prodcol .params .green {width: 30px; display: block; float: left; text-align: center; background-color: #008800; color: #fff; font-weight: bold; padding: 1px;}
#prodcol .params .blue {width: 30px; display: block; float: left; text-align: center; background-color: #0000ff; color: #fff; font-weight: bold; padding: 1px;}

#prodcol .images .big {width: 290px; height: 290px; background: url('../../images/front/bgbigimg.png') 100% 0 no-repeat;
	margin: 0 0 10px 0;}
#prodcol .images .small {width: 145px; height: 145px; float: left;
	background: url('../../images/front/bgsmallimg.png') 100% 0 no-repeat;}
#prodcol .images img {display: block; margin: auto; margin-top: 5px; margin-bottom: 5px;}
#prodcol .images {width: 300px;}

#prodcol .flags {margin: 5px 0 15px 0; clear: both;}
#prodcol .flag {float: left; font-weight: bold; margin: 0 4px 4px 0; padding: 3px;}
#prodcol .offer {color: #fff; background-color: #d41316;}
#prodcol .new {color: #fff; background-color: #d41316;}
#prodcol .recommend {color: #fff; background-color: #d41316;}
#prodcol .sale {color: #fff; background-color: #ff9900;}

#prodcol .prices {margin-top: 5px;}
#prodcol .prices th {font-weight: bold; font-size: 14px;}
#prodcol .prices th span {font-weight: normal; font-size: 12px;}
#prodcol .prices td {color: #b61a1d; font-size: 16px;}

#prodcol .description td {text-align: left;}
#prodcol .description ul {margin: 0; padding: 0; }
#prodcol .description li {border: 0; background: url('../../images/front/bgspectab.png') 0 100% repeat-x; list-style-position: inside; list-style-image: url('../../images/front/footli.png'); line-height: 150%; padding-bottom: 4px; font-size: 11px;}


/* breadcrumb navigation */
.breadc {position: relative; color: #333; background: #f4f4f4; border: 1px solid #bababa; border-top: 0; border-left: 0; padding: 0 18px;
	line-height: 28px; font-size: 12px; margin: 0 0 10px 0;}
.breadc a {color: #244c92;}
#fb-like-button {position: absolute; right: 0; top: 3px; width: 110px; overflow: hidden;}


/* footer */
#footer {background: #f5f5f5; border: 1px solid #bababa; border-top: 0; border-left: 0; clear: both; 
	padding-bottom: 17px; color: #4d4d4d; font-size: 11px; overflow: hidden;}
#footer a {color: #244c92;}
#footer h3 {color: #b61a1d; font-size: 12px; margin: 0 0 7px 0;}
#footer .bar {line-height: 39px; background: url('../../images/front/bgfooter.jpg') 0 0 no-repeat; padding: 0 20px;
	margin: 0 0 20px 0; color: #333; }
#footer .bar div {float: right;}
#footer .bar div a {padding: 0 0 0 20px; color: #333;}
#footer .footbtn {display: inline-block; line-height: 20px; width: 146px; text-align: center; color: #fff; 
	text-decoration: none; background: #ae1317 url('../../images/front/footbtn.png') 0 0 no-repeat;
	margin-top: 12px;}
#footer .col {float: left; padding: 0 25px 0 24px; background: url('../../images/front/footdiv.png') 100% 0 no-repeat;}
#footer .cont {background-image: none; text-align: right; line-height: 1.5; padding-right: 0;}
#footer .col li {margin: 0 0 6px 0;}

/* ajax spinner */
#filter-spinner {position: fixed; left: 50%; top: 50%; margin: -15px 0 0 -15px; background: #fff url('../../images/spinner2.gif') no-repeat 50% 50%; padding: 13px; border: 0px solid #CCC; font-size: 0; z-index: 500; opacity: .7; -moz-opacity: .7; filter:alpha(opacity=70);}

#prices th {text-align: left;}
#prices td {cursor: default !important; text-decoration: none;}
#prices .min, #prices .max {}

#catcol ul.big {font-size: 14px; font-weight: bold;}
.schemaimage {display: block; width: 288px; height: 310px; border: 1px solid #ddd; padding: 0 !important; margin: 10px 0 10px 0;}
.schemaimage img {margin: 0; padding: 0;}

.catalogimage {display: block; width: 288px; height: 205px; border: 1px solid #ddd; padding: 0 !important; margin: 0px 0 10px 0;}
.catalogimage img {margin: 0; padding: 0;}

.langs {position: absolute; top: 20px; right: 270px; font-size: 12px; color: #000;}
.langs a {color: #000;}

.eshop {position: absolute; top: 10px; right: 0px; font-size: 12px; color: #000;} 